oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_PayloadTypeAvpfParams Struct Reference

## Data Fields
unsigned char | features
bool_t | rpsi_compatibility
uint16_t | trr_interval

## Field Documentation

unsigned char _PayloadTypeAvpfParams::features

A bitmask of PAYLOAD_TYPE_AVPF_* macros.

uint16_t _PayloadTypeAvpfParams::trr_interval

The interval in milliseconds between regular RTCP packets.

The documentation for this struct was generated from the following file:

- include/ortp/payloadtype.h